Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005324TestLinkTest Project Managementpublic2012-11-06 20:542013-09-08 17:53
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.4 (2012 Q3 - bug fixing) 
Fixed in Version2.0 (planned) 
Summary0005324: Usability Improvement - Toggle Active and public attributes from test project list
Descriptionas suggested on 5296
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0005296closed Usability Improvement - Projet Screen - Access to User management 

-  Notes
(0017785)
fman (administrator)
2012-11-06 21:04

TestLink 2.0
http://gitorious.org/testlink-ga/testlink-code/commit/ecd244c72e02972009e8cb8ee2319f87ccf3417e [^]
(0019527)
fman (administrator)
2013-09-08 17:53

1.9.8 released

- Issue History
Date Modified Username Field Change
2012-11-06 20:54 fman New Issue
2012-11-06 20:54 fman Status new => assigned
2012-11-06 20:54 fman Assigned To => fman
2012-11-06 20:54 fman Relationship added child of 0005296
2012-11-06 20:55 fman Description Updated View Revisions
2012-11-06 21:04 fman Note Added: 0017785
2012-11-06 21:04 fman Task Workflow Status TBD => READY FOR TESTING
2012-11-06 21:04 fman Status assigned => resolved
2012-11-06 21:04 fman Fixed in Version => 2.0 (planned)
2012-11-06 21:04 fman Resolution open => fixed
2013-08-14 14:36 fman Issue cloned: 0005858
2013-09-08 17:53 fman Note Added: 0019527
2013-09-08 17:53 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker